RP_PPPOE_DIR := $(BASE_DIR)/../fusiv_src/user/rp-pppoe-3.8

all:
	(cd $(RP_PPPOE_DIR); make -f Makefile.myx26) || exit 1;
	(cd $(RP_PPPOE_DIR); make -f Makefile.myx26 TARGET_DIR=$(TARGET_DIR) romfs) || exit 1;

all-clean:
	(cd $(RP_PPPOE_DIR); make -f Makefile.myx26 clean) || exit 1;


#############################################################
#
# Toplevel Makefile options
#
#############################################################
ifeq ($(strip $(CONFIG_FUSIV_USER_RP_PPPOE)),y)
TARGETS+=all
endif
